Home » SQL & PL/SQL » Client Tools » SQL*Plus Compatibility (OpenVMS Client/Linux RDBMS) (SQL*Plus 9.2.0.5.0 Client 9.2.0.5.0, 10gR2 Database Server)
SQL*Plus Compatibility (OpenVMS Client/Linux RDBMS) [message #337342] Wed, 30 July 2008 10:53 Go to next message
josephbautista
Messages: 3
Registered: March 2008
Location: Pasadena, CA
Junior Member
Hi all,

At our institution we run SQL scripts from a SQL*Plus client (v. 9.2.0.5.0) running on OpenVMS 7.3-2 on an AlphaServer. This client connects to a 10gR2 database server running on a Linux box.

Because we've decided not to upgrade the AlphaServer's OS or SQL Plus clients for fear that the middleware software that we use on it will break if we do, I'm concerned about the future compatibility between our SQL*Plus client and any future releases of the oracle database server.

Is there a compatibility matrix that will tell me whether or not a given client will not connect to a given server? Are all servers compatible with all previous clients, sans certain (new) SQL*Plus features?

Any help would be appreciated.

Joe Bautista
Re: SQL*Plus Compatibility (OpenVMS Client/Linux RDBMS) [message #337350 is a reply to message #337342] Wed, 30 July 2008 11:27 Go to previous message
Michel Cadot
Messages: 64153
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator
Metalink Note:207303.1 "Client / Server / Interoperability Support Between Different Oracle Versions"

Regards
Michel
Previous Topic: Conditional Spool
Next Topic: SQL*PLUS format
Goto Forum:
  


Current Time: Sun Dec 11 04:33:51 CST 2016

Total time taken to generate the page: 0.22687 seconds